Loading ...
Sorry, an error occurred while loading the content.

1450Re: What Version

Expand Messages
  • rossclunie
    Jul 30, 2006
    • 0 Attachment
      Thanks for the reply
      Yes I have tried your suggestion and get the following error

      useing PPM3


      ppm> search Win32-GuiTest
      Searching in Active Repositories
      1. Win32-GuiTest [1.50.3-~ Alternate distribution of Perl GUI Test
      Utilities.
      ppm> install 1
      Package 1:
      Error: no suitable installation target found for package Win32-GuiTest.
      ppm>



      --- In perlguitest@yahoogroups.com, "david_delgreco" <dave@...> wrote:
      >
      > Ross,
      >
      > If you have ActivePerl, have you tried typing PPM on the command line?
      > After that, have you tried typing 'search guitest' in PPM? It could be
      > useful.
      >
      > Dave
      >
      > --- In perlguitest@yahoogroups.com, "rossclunie" <rossclunie@> wrote:
      > >
      > > HI all
      > > Is there a version of Win32-GuiTest that I can install via PPM for
      > > Active Perl 5.6.1 build 638. I don't have Visual C++ installe don this
      > > PC and Getiing it is not a option for me. THanks for any help
      > > Ross
      > >
      >
    • Show all 6 messages in this topic